/* font-family: "BebasRegular"; */
@font-face {
    font-family: "BebasRegular";
    src: url("../fonts/BebasRegular/BebasRegular.eot");
    src: url("../fonts/BebasRegular/BebasRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/BebasRegular/BebasRegular.woff") format("woff"),
    url("../fonts/BebasRegular/BebasRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'TahomaRegular';
	src: url('../fonts/TahomaRegular/TahomaRegular.eot');
	src: local('☺'), url('../fonts/TahomaRegular/TahomaRegular.woff') format('woff'), url('../fonts/TahomaRegular/TahomaRegular.ttf') format('truetype'), url('../fonts/TahomaRegular/TahomaRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'TahomaBold';
	src: url('../fonts/TahomaBold/TahomaBold.eot');
	src: local('☺'), url('../fonts/TahomaBold/TahomaBold.woff') format('woff'), url('../fonts/TahomaBold/TahomaBold.ttf') format('truetype'), url('../fonts/TahomaBold/TahomaBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AlegreyaSansSCBold';
	src: url('../fonts/AlegreyaSansSC-Bold/AlegreyaSansSC-Bold.eot');
	src: local('☺'), url('../fonts/AlegreyaSansSC-Bold/AlegreyaSansSC-Bold.woff') format('woff'), url('../fonts/AlegreyaSansSC-Bold/AlegreyaSansSC-Bold.ttf') format('truetype'), url('../fonts/AlegreyaSansSC-Bold/AlegreyaSansSC-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AlegreyaSansSCRegular';
	src: url('../fonts/AlegreyaSansSC-Regular/AlegreyaSansSC-Regular.eot');
	src: local('☺'), url('../fonts/AlegreyaSansSC-Regular/AlegreyaSansSC-Regular.woff') format('woff'), url('../fonts/AlegreyaSansSC-Regular/AlegreyaSansSC-Regular.ttf') format('truetype'), url('../fonts/AlegreyaSansSC-Regular/AlegreyaSansSC-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}